[LUGA] Mit freundlicher Unterstützung von:
WSR

Mail Thread Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [luga] Samba mit Win2000 Pro Client



On 09-Jun-2000 Didi Kressnig enlightened me with:
[...]
> ich glaub, da musst du auf samba version 2.0.7 updaten. win2k
> verwendet
> fuer das anmelden eine leicht veraenderte routine und die kann
> samba 
> 2.0.5 noch nicht.
> 
Leider kann 2.0.7 auch noch nicht mit Win2000-Clients umgehen,
du brauchst einen halbwegs aktuellen samba-tng, der aber noch
nicht wirklich production-code ist...

Konrad


________________________________________________________________
  .~.   Konrad Podloucky    <konrad@pelimbert.tssc.univie.ac.at> 
  /V\                  Running GNU/Linux 2.2.15 on an Alpha
 // \\  GnuPG/PGP-key available by request  
/(   )\ "To those not knowing the letter A, it might just be 
 ^^-^^   three sticks lying on the ground." W.Pooh



powered by LINUX the choice of a gnu generation
linux user group austria;
Suche
Suche
Letzte Änderung:
webmaster@luga.at
September 2010